@media screen and (max-width: 1400px) {
  .container {
    width: 1140px;
  }

  .main__info {
    width: calc(100% - 600px);
  }

  .main__btns .btn {
    margin-right: 40px;
  }

  .developer {
    width: 515px;
  }

  .developer__name {
    font-size: 62px;
    line-height: 68px;
  }

  .developer__position {
    padding-top: 16px;
    font-size: 48px;
  }

  .work__img {
    height: 205px;
  }
}
@media screen and (min-width: 1201px) {
  .menu {
    display: none !important;
  }
}
@media screen and (max-width: 1200px) {
  .container {
    width: 970px;
  }

  header {
    -webkit-transition: all ease 0.3s;
    -o-transition: all ease 0.3s;
    transition: all ease 0.3s;
  }
  header.active {
    background: #231f20;
  }

  .header__menu {
    display: none;
  }

  .header__tel {
    margin-left: auto;
  }

  .header__navbar {
    display: block;
    cursor: pointer;
    margin-left: 30px;
  }
  .header__navbar span {
    display: block;
    width: 40px;
    margin-bottom: 6px;
    background: #fff;
    height: 4px;
    border-radius: 4px;
    -webkit-transition: all ease 0.3s;
    -o-transition: all ease 0.3s;
    transition: all ease 0.3s;
    position: relative;
    top: 0;
  }
  .header__navbar span:last-child {
    margin-bottom: 0;
  }
  .header__navbar.active span:nth-child(1) {
    top: 10px;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  .header__navbar.active span:nth-child(2) {
    opacity: 0;
  }
  .header__navbar.active span:nth-child(3) {
    top: -10px;
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }

  .menu {
    background: #231f20;
    position: absolute;
    top: 100%;
    left: 0;
    width: 100%;
    z-index: 5;
    border-bottom: 1px solid #ffd500;
    padding-bottom: 30px;
  }
  .menu .links {
    margin-bottom: 0;
  }

  .menu__links {
    margin-bottom: 20px;
  }
  .menu__links li {
    padding: 10px 0px;
  }
  .menu__links li a {
    display: inline;
    font-size: 20px;
  }
  .menu__links li a.active {
    color: #ffd500;
  }

  .main__btns {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
  .main__btns .btn {
    width: 100%;
    margin-right: 0;
    margin-bottom: 30px;
  }

  section {
    padding-top: 75px;
    padding-bottom: 75px;
  }

  .section__title {
    margin-bottom: 50px;
  }

  .work__img {
    height: 173px;
  }

  .reviews__description {
    margin-bottom: 50px;
    margin-top: -30px;
  }
}
@media screen and (max-width: 992px) {
  .container {
    width: 750px;
  }

  .developer {
    width: 100%;
    margin-bottom: 40px;
  }

  .main__info {
    width: 100%;
  }

  .main__btns {
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
  }
  .main__btns .btn {
    width: auto;
    margin-right: 40px;
    margin-bottom: 0px;
  }

  .work {
    width: calc(50% - 30px);
  }

  .work__img {
    height: 205px;
  }

  .links li {
    width: 100%;
    margin-bottom: 30px;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
  }
  .links .messanger {
    margin-right: 24px;
  }

  .connect__description {
    text-align: left;
  }

  .footer__contacts-links li {
    margin-right: 40px;
  }
  .footer__contacts-links li:last-child {
    margin-right: 0;
  }
}
@media screen and (max-width: 768px) {
  .container {
    width: 540px;
  }

  .header__tel a span {
    display: none;
  }

  .main__btns {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
  .main__btns .btn {
    margin-right: 0;
    width: 100%;
    margin-bottom: 30px;
  }

  section {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .portfolio__links {
    margin-bottom: 40px;
  }
  .portfolio__links a {
    font-size: 18px;
    padding: 10px 15px;
  }

  .work__img {
    height: 145px;
  }

  .reviews__description {
    margin-bottom: 40px;
  }

  .reviews__slider {
    margin-bottom: 40px;
  }

  .question {
    padding: 15px 30px 15px 0px;
  }

  .form__col {
    width: 100%;
  }

  textarea.input {
    min-height: 150px;
  }

  .form__privacy {
    width: 100%;
    text-align: center;
    margin: 0;
    -webkit-box-ordinal-group: 101;
    -ms-flex-order: 100;
    order: 100;
  }

  .form .btn {
    width: 100%;
    margin-bottom: 30px;
  }

  .footer__contacts {
    width: 100%;
  }

  footer {
    padding-top: 20px;
  }
}
@media screen and (max-width: 576px) {
  .container {
    width: 100%;
    padding-left: 15px;
    padding-right: 15px;
  }

  header {
    padding-top: 15px;
    padding-bottom: 15px;
  }

  .header__language {
    display: none;
  }

  .menu__language {
    display: block;
    text-align: right;
  }

  .header__navbar {
    margin-left: 0;
  }

  .header__tel {
    position: fixed;
    bottom: 15px;
    right: 15px;
  }
  .header__tel a {
    width: 40px;
    height: 40px;
    border-radius: 40px;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-line-pack: center;
    align-content: center;
    background: #ffd500;
  }
  .header__tel a:hover svg {
    fill: #fff;
  }

  .menu__links li a {
    font-size: 18px;
  }

  .developer {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    text-align: center;
    margin-bottom: 30px;
  }

  .developer__avatar {
    -webkit-box-ordinal-group: 2;
    -ms-flex-order: 1;
    order: 1;
  }

  .developer__name {
    width: 100%;
    font-size: 50px;
    line-height: 55px;
    -webkit-box-ordinal-group: 3;
    -ms-flex-order: 2;
    order: 2;
    padding-top: 12px;
  }

  .developer__position {
    -webkit-box-ordinal-group: 4;
    -ms-flex-order: 3;
    order: 3;
    font-size: 30px;
  }

  .developer__location {
    order: 4;
    font-size: 16px;
  }

  .main__services {
    margin-bottom: 30px;
  }
  .main__services li {
    font-size: 16px;
  }

  .portfolio__links {
    margin-bottom: 24px;
  }

  .works {
    margin-left: 0;
    margin-right: 0;
  }

  .work {
    width: 100%;
    margin-left: 0;
    margin-right: 0;
    margin-bottom: 15px;
  }

  .work__img {
    height: auto;
    min-height: 40vw;
  }

  .work__info {
    padding: 15px;
  }

  .work__description {
    margin-top: 4px;
  }

  .section__title {
    margin-bottom: 30px;
  }
  .section__title h2 {
    font-size: 34px;
    line-height: 42px;
  }
  .section__title h2:after {
    display: none;
  }

  .reviews__slider {
    margin-bottom: 30px;
  }

  .reviews__description {
    margin-top: -10px;
    margin-bottom: 30px;
  }

  .review {
    padding: 15px 15px 25px 15px;
  }

  .review__avatar {
    width: 50px;
    height: 50px;
  }

  .review__name {
    width: calc(100% - 50px);
    font-size: 20px;
    line-height: 130%;
    padding-left: 16px;
  }

  .review__title {
    margin-bottom: 20px;
    font-size: 16px;
  }

  .review__text {
    background-size: 20px auto;
    padding-left: 30px;
    background-position: left top 0px;
    margin-bottom: 15px;
  }
  .review__text p {
    font-size: 14px;
  }

  .review__screen {
    padding-left: 30px;
  }

  .question {
    font-size: 18px;
  }

  .answer {
    padding-top: 5px;
    padding-bottom: 15px;
    line-height: 160%;
  }

  .connect__links {
    margin-bottom: 30px;
  }
  .connect__links li {
    margin-bottom: 24px;
  }

  .link img {
    width: 28px;
  }
  .link span {
    font-size: 16px;
  }

  .messanger {
    margin-right: 30px;
  }

  .connect__description {
    margin-bottom: 20px;
  }

  .input {
    margin-bottom: 15px;
    padding: 15px;
  }

  .footer__content {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
  }

  .footer__contacts-title {
    text-align: center;
    margin-bottom: 20px;
  }

  .footer__contacts-links li {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    margin-bottom: 20px;
    width: 100%;
    margin-right: 0;
  }
  .footer__contacts-links li:last-child {
    margin-bottom: 0;
  }

  footer {
    padding-top: 0;
  }
}